#ifndef INCLUDED_OOO_VBA_WORD_WDCHARACTERWIDTH_HPP
#define INCLUDED_OOO_VBA_WORD_WDCHARACTERWIDTH_HPP

#include "ooo/vba/word/WdCharacterWidth.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDCHARACTERWIDTH_HPP
